Subject: [677] Non-Delivery of:[655] Re: [652] SGI setup & infoy

From: POSTMASTER <[email-masked]>
Date: Thu Nov 10 17:18:18 1994

Intended recipients: dan thorson
Failure reason: Router: Unable to open mailbox file MN-MPS1 mail.box: Server not responding
Date: Wed, 09 Nov 1994 23:57:19 +0800 (CST)
From: [email-masked] (Jason Chang)
Subject: [655] Re: [652] SGI setup & infoy
In-reply-to: <[email-masked]> from
 "Jeffrey W. Speegle" at Nov 9, 94 08:06:16 am
To: [email-masked], [email-masked]
Errors-to: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
MIME-version: 1.0
X-Mailer: ELM [version 2.4 PL23]
Content-type: text/plain; charset=ISO-8859-1
Content-transfer-encoding: 8bit
Content-length: 1114

 Please configure your /etc/ftpaccess
 
>         1.  can I limit the number of ftp connections?
 
limit   remote  2       Any             /var/spool/ftpd/msgs/msg.toomany
limit   users   3       Any             /var/spool/ftpd/msgs/msg.toomany
        *^*
  this is the magic number you want
 
>
>         2.  If so, can I schedule the total connections?
>             IE:  Allow more ftps at night and on the weekend
>                  and limit the connections during work hours.
 
limit   remoteguest  10  Wk0700-1900  /var/spool/ftpd/msgs/msg.toomany
limit   remoteguest   0  SaSu|Any1900-0700 /var/spool/ftpd/msgs/msg.closed

>
>         3.  can I disallow connections from a domain?
 
deny    *.cc.NCTU.edu.tw                /var/spool/ftpd/msgs/msg.deny
deny [email-masked] /var/spool/ftpd/msgs/msg.deny
 
--
 
=CQ CQ,CQ DX====CQ CQ,CQ DX====CQ CQ,CQ DX====CQ CQ,CQ DX====CQ CQ,CQ DX======
 QRA Jason Chang         QTH Hsin Chu ,Taiwan          QSS UHF 431.980
 QSL [email-masked]  QRU        QRT
=73 & 88========73 & 88========73 & 88========73 & 88========73 & 88==========

### Message trace information:
### IGATE1 Version 8, IGATE2 Version 10
### MsgFileName: m:\mgate\inbound\16553000.MIN
### From:        [email-masked]
### To:          [email-masked]
--
POSTMASTER -- [email-masked]
-------------------------------------------------------------------------
Seagate Technology   -   920 Disc Drive   -   Scotts Valley, CA 95066 USA
Main Phone 408-438-6550   -   Email Problems [email-masked]
Technical Support: BBS 408-438-8771  Fax 408-438-8137  Voice 408-438-8222  
-------------------------------------------------------------------------

### OGATE Version 8 message trace and attachment information:
### MsgFileName: m:\mgate\outbound\1280.MSG
### Org Date:    11-09-94 05:02:17 PM
### From:        [email-masked]@INTERNET @ SEAGATE
### To:          [email-masked]@INTERNET
### Subject:     Non-Delivery of:[655] Re: [652] SGI setup & infoy
### Attachments: none